» Ubuntu » Paket

Error

two or more packages specified (libghc6-stm-prof hardy-backports)